<html>
  <head>
    <title>SelectScience platform invitation</title>
  </head>
  <body>
    {{> header}}
    <p>Hello,</p>
    <p>Welcome to your SelectScience reporting platform. To access your report, please click on the following link: </p>
    <a href={{returnUrl}}>Access reporting now</a>
    {{> footer}}
  </body>
</html>